Xsession: X session started for rwe001 at Thu 06 Feb 2020 03:37:51 PM EST
dbus-update-activation-environment: setting DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
dbus-update-activation-environment: setting DISPLAY=:1
dbus-update-activation-environment: setting XAUTHORITY=/run/user/1000/gdm/Xauthority
localuser:rwe001 being added to access control list
dbus-update-activation-environment: setting GTK_MODULES=gail:atk-bridge
dbus-update-activation-environment: setting GJS_DEBUG_TOPICS=JS ERROR;JS LOG
dbus-update-activation-environment: setting VNCDESKTOP=rwe001-Latitude-5591:1 (rwe001)
dbus-update-activation-environment: setting LESSOPEN=| /usr/bin/lesspipe %s
dbus-update-activation-environment: setting no_proxy=localhost,127.0.0.0/8,::1
dbus-update-activation-environment: setting USER=rwe001
dbus-update-activation-environment: setting SSH_AGENT_PID=26270
dbus-update-activation-environment: setting XDG_SESSION_TYPE=x11
dbus-update-activation-environment: setting SHLVL=1
dbus-update-activation-environment: setting LD_LIBRARY_PATH=/opt/oracle/instantclient
dbus-update-activation-environment: setting QT4_IM_MODULE=ibus
dbus-update-activation-environment: setting HOME=/home/rwe001
dbus-update-activation-environment: setting DESKTOP_SESSION=ubuntu
dbus-update-activation-environment: setting NO_PROXY=localhost,127.0.0.0/8,::1
dbus-update-activation-environment: setting GNOME_SHELL_SESSION_MODE=ubuntu
dbus-update-activation-environment: setting GTK_MODULES=gail:atk-bridge
dbus-update-activation-environment: setting MANAGERPID=26161
dbus-update-activation-environment: setting IM_CONFIG_CHECK_ENV=1
dbus-update-activation-environment: setting GOROOT=/usr/lib/go
dbus-update-activation-environment: setting DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
dbus-update-activation-environment: setting COLORTERM=truecolor
dbus-update-activation-environment: setting WORKSPACE=/home/rwe001/git/pci
dbus-update-activation-environment: setting SSM_HOME=/media/rwe001/34CCF751CCF70BBC/opt/perforce/rwe001_pcc132_deltaReport/jCatalog
dbus-update-activation-environment: setting NVM_DIR=/home/rwe001/.nvm
dbus-update-activation-environment: setting IM_CONFIG_PHASE=1
dbus-update-activation-environment: setting https_proxy=
dbus-update-activation-environment: setting SQL_PATH=/opt/oracle
dbus-update-activation-environment: setting GTK_IM_MODULE=ibus
dbus-update-activation-environment: setting LOGNAME=rwe001
dbus-update-activation-environment: setting http_proxy=
dbus-update-activation-environment: setting JOURNAL_STREAM=9:232045
dbus-update-activation-environment: setting PKG_CONFIG_PATH=/usr/share/pkgconfig
dbus-update-activation-environment: setting XDG_SESSION_CLASS=user
dbus-update-activation-environment: setting TNS_ADMIN=/opt/oracle/network/admin
dbus-update-activation-environment: setting USERNAME=rwe001
dbus-update-activation-environment: setting socks_proxy=
dbus-update-activation-environment: setting TERM=xterm-256color
dbus-update-activation-environment: setting GNOME_DESKTOP_SESSION_ID=this-is-deprecated
dbus-update-activation-environment: setting WINDOWPATH=2
dbus-update-activation-environment: setting PATH=/media/rwe001/34CCF751CCF70BBC/opt/java/jdk1.6.0_45/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin:/opt/node/bin:/home/rwe001/git/pci/bin:/usr/local/ant/apache-ant-1.9.9//bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/usr/bin/firefox:/opt/oracle:/opt/oracle/bin:/opt/oracle/jre:/opt/oracle/jlib:/opt/oracle/rdbms/jlib:/opt/oracle/network:/usr/bin/firefox:/opt/oracle:/opt/oracle/bin:/opt/oracle/jre:/opt/oracle/jlib:/opt/oracle/rdbms/jlib:/opt/oracle/network
dbus-update-activation-environment: setting SESSION_MANAGER=local/rwe001-Latitude-5591:@/tmp/.ICE-unix/27694,unix/rwe001-Latitude-5591:/tmp/.ICE-unix/27694
dbus-update-activation-environment: setting ANT_HOME=/usr/local/ant/apache-ant-1.9.9/
dbus-update-activation-environment: setting INVOCATION_ID=08189d32238b4f4d843826ee945f5286
dbus-update-activation-environment: setting XDG_MENU_PREFIX=gnome-
dbus-update-activation-environment: setting ftp_proxy=
dbus-update-activation-environment: setting GNOME_TERMINAL_SCREEN=/org/gnome/Terminal/screen/651f7ed0_a3ba_4fb6_b67e_ff63902def28
dbus-update-activation-environment: setting XDG_RUNTIME_DIR=/run/user/1000
dbus-update-activation-environment: setting DISPLAY=:1
dbus-update-activation-environment: setting LANG=en_US.UTF-8
dbus-update-activation-environment: setting XDG_CURRENT_DESKTOP=ubuntu:GNOME
dbus-update-activation-environment: setting XMODIFIERS=@im=ibus
dbus-update-activation-environment: setting XDG_SESSION_DESKTOP=ubuntu
dbus-update-activation-environment: setting XAUTHORITY=/run/user/1000/gdm/Xauthority
dbus-update-activation-environment: setting LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:
dbus-update-activation-environment: setting GNOME_TERMINAL_SERVICE=:1.113
dbus-update-activation-environment: setting SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
dbus-update-activation-environment: setting SHELL=/bin/bash
dbus-update-activation-environment: setting ORACLE_HOME=/opt/oracle
dbus-update-activation-environment: setting GOPATH=/home/rwe001/git/pci
dbus-update-activation-environment: setting GDMSESSION=ubuntu
dbus-update-activation-environment: setting DEBUGLEVEL=20
dbus-update-activation-environment: setting LESSCLOSE=/usr/bin/lesspipe %s %s
dbus-update-activation-environment: setting GPG_AGENT_INFO=/run/user/1000/gnupg/S.gpg-agent:0:1
dbus-update-activation-environment: setting TALEND_HOME=/media/rwe001/34CCF751CCF70BBC/opt/TIBCOJaspersoft-5.6.2
dbus-update-activation-environment: setting JAVAFX_LIB=/media/rwe001/34CCF751CCF70BBC/opt/javafx/javafx-sdk-13.0.1/lib
dbus-update-activation-environment: setting GJS_DEBUG_OUTPUT=stderr
dbus-update-activation-environment: setting CLASSPATH=:/home/rwe001/git/perfectprocure/javalib/byte-buddy-1.6.14.jar:/home/rwe001/git/perfectprocure/javalib/byte-buddy-agent-1.6.14.jar:/home/rwe001/git/perfectprocure/javalib/mockito-core-2.8.9.jar:/home/rwe001/git/perfectprocure/javalib/objenesis-2.5.jar
dbus-update-activation-environment: setting QT_IM_MODULE=ibus
dbus-update-activation-environment: setting JAVA_HOME=/media/rwe001/34CCF751CCF70BBC/opt/java/jdk1.6.0_45
dbus-update-activation-environment: setting PWD=/home/rwe001
dbus-update-activation-environment: setting XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg
dbus-update-activation-environment: setting CLUTTER_IM_MODULE=ibus
dbus-update-activation-environment: setting XDG_DATA_DIRS=/usr/share/gnome:/usr/share/ubuntu:/usr/local/share/:/usr/share/:/var/lib/snapd/desktop
dbus-update-activation-environment: setting VTE_VERSION=5802
Xsession: X session started for rwe001 at Thu 06 Feb 2020 03:38:02 PM EST
dbus-update-activation-environment: setting DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
dbus-update-activation-environment: setting DISPLAY=:2
dbus-update-activation-environment: setting XAUTHORITY=/run/user/1000/gdm/Xauthority
localuser:rwe001 being added to access control list
dbus-update-activation-environment: setting GTK_MODULES=gail:atk-bridge
dbus-update-activation-environment: setting GJS_DEBUG_TOPICS=JS ERROR;JS LOG
dbus-update-activation-environment: setting VNCDESKTOP=rwe001-Latitude-5591:2 (rwe001)
dbus-update-activation-environment: setting LESSOPEN=| /usr/bin/lesspipe %s
dbus-update-activation-environment: setting no_proxy=localhost,127.0.0.0/8,::1
dbus-update-activation-environment: setting USER=rwe001
dbus-update-activation-environment: setting SSH_AGENT_PID=26270
dbus-update-activation-environment: setting XDG_SESSION_TYPE=x11
dbus-update-activation-environment: setting SHLVL=1
dbus-update-activation-environment: setting LD_LIBRARY_PATH=/opt/oracle/instantclient
dbus-update-activation-environment: setting QT4_IM_MODULE=ibus
dbus-update-activation-environment: setting HOME=/home/rwe001
dbus-update-activation-environment: setting DESKTOP_SESSION=ubuntu
dbus-update-activation-environment: setting NO_PROXY=localhost,127.0.0.0/8,::1
dbus-update-activation-environment: setting GNOME_SHELL_SESSION_MODE=ubuntu
dbus-update-activation-environment: setting GTK_MODULES=gail:atk-bridge
dbus-update-activation-environment: setting MANAGERPID=26161
dbus-update-activation-environment: setting IM_CONFIG_CHECK_ENV=1
dbus-update-activation-environment: setting GOROOT=/usr/lib/go
dbus-update-activation-environment: setting DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
dbus-update-activation-environment: setting COLORTERM=truecolor
dbus-update-activation-environment: setting WORKSPACE=/home/rwe001/git/pci
dbus-update-activation-environment: setting SSM_HOME=/media/rwe001/34CCF751CCF70BBC/opt/perforce/rwe001_pcc132_deltaReport/jCatalog
dbus-update-activation-environment: setting NVM_DIR=/home/rwe001/.nvm
dbus-update-activation-environment: setting IM_CONFIG_PHASE=1
dbus-update-activation-environment: setting https_proxy=
dbus-update-activation-environment: setting SQL_PATH=/opt/oracle
dbus-update-activation-environment: setting GTK_IM_MODULE=ibus
dbus-update-activation-environment: setting LOGNAME=rwe001
dbus-update-activation-environment: setting http_proxy=
dbus-update-activation-environment: setting JOURNAL_STREAM=9:232045
dbus-update-activation-environment: setting PKG_CONFIG_PATH=/usr/share/pkgconfig
dbus-update-activation-environment: setting XDG_SESSION_CLASS=user
dbus-update-activation-environment: setting TNS_ADMIN=/opt/oracle/network/admin
dbus-update-activation-environment: setting USERNAME=rwe001
dbus-update-activation-environment: setting socks_proxy=
dbus-update-activation-environment: setting TERM=xterm-256color
dbus-update-activation-environment: setting GNOME_DESKTOP_SESSION_ID=this-is-deprecated
dbus-update-activation-environment: setting WINDOWPATH=2
dbus-update-activation-environment: setting PATH=/media/rwe001/34CCF751CCF70BBC/opt/java/jdk1.6.0_45/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin:/opt/node/bin:/home/rwe001/git/pci/bin:/usr/local/ant/apache-ant-1.9.9//bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/usr/bin/firefox:/opt/oracle:/opt/oracle/bin:/opt/oracle/jre:/opt/oracle/jlib:/opt/oracle/rdbms/jlib:/opt/oracle/network:/usr/bin/firefox:/opt/oracle:/opt/oracle/bin:/opt/oracle/jre:/opt/oracle/jlib:/opt/oracle/rdbms/jlib:/opt/oracle/network
dbus-update-activation-environment: setting SESSION_MANAGER=local/rwe001-Latitude-5591:@/tmp/.ICE-unix/27694,unix/rwe001-Latitude-5591:/tmp/.ICE-unix/27694
dbus-update-activation-environment: setting ANT_HOME=/usr/local/ant/apache-ant-1.9.9/
dbus-update-activation-environment: setting INVOCATION_ID=08189d32238b4f4d843826ee945f5286
dbus-update-activation-environment: setting XDG_MENU_PREFIX=gnome-
dbus-update-activation-environment: setting ftp_proxy=
dbus-update-activation-environment: setting GNOME_TERMINAL_SCREEN=/org/gnome/Terminal/screen/651f7ed0_a3ba_4fb6_b67e_ff63902def28
dbus-update-activation-environment: setting XDG_RUNTIME_DIR=/run/user/1000
dbus-update-activation-environment: setting DISPLAY=:2
dbus-update-activation-environment: setting LANG=en_US.UTF-8
dbus-update-activation-environment: setting XDG_CURRENT_DESKTOP=ubuntu:GNOME
dbus-update-activation-environment: setting XMODIFIERS=@im=ibus
dbus-update-activation-environment: setting XDG_SESSION_DESKTOP=ubuntu
dbus-update-activation-environment: setting XAUTHORITY=/run/user/1000/gdm/Xauthority
dbus-update-activation-environment: setting LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:
dbus-update-activation-environment: setting GNOME_TERMINAL_SERVICE=:1.113
dbus-update-activation-environment: setting SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
dbus-update-activation-environment: setting SHELL=/bin/bash
dbus-update-activation-environment: setting ORACLE_HOME=/opt/oracle
dbus-update-activation-environment: setting GOPATH=/home/rwe001/git/pci
dbus-update-activation-environment: setting GDMSESSION=ubuntu
dbus-update-activation-environment: setting DEBUGLEVEL=20
dbus-update-activation-environment: setting LESSCLOSE=/usr/bin/lesspipe %s %s
dbus-update-activation-environment: setting GPG_AGENT_INFO=/run/user/1000/gnupg/S.gpg-agent:0:1
dbus-update-activation-environment: setting TALEND_HOME=/media/rwe001/34CCF751CCF70BBC/opt/TIBCOJaspersoft-5.6.2
dbus-update-activation-environment: setting JAVAFX_LIB=/media/rwe001/34CCF751CCF70BBC/opt/javafx/javafx-sdk-13.0.1/lib
dbus-update-activation-environment: setting GJS_DEBUG_OUTPUT=stderr
dbus-update-activation-environment: setting CLASSPATH=:/home/rwe001/git/perfectprocure/javalib/byte-buddy-1.6.14.jar:/home/rwe001/git/perfectprocure/javalib/byte-buddy-agent-1.6.14.jar:/home/rwe001/git/perfectprocure/javalib/mockito-core-2.8.9.jar:/home/rwe001/git/perfectprocure/javalib/objenesis-2.5.jar
dbus-update-activation-environment: setting QT_IM_MODULE=ibus
dbus-update-activation-environment: setting JAVA_HOME=/media/rwe001/34CCF751CCF70BBC/opt/java/jdk1.6.0_45
dbus-update-activation-environment: setting PWD=/home/rwe001
dbus-update-activation-environment: setting XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg
dbus-update-activation-environment: setting CLUTTER_IM_MODULE=ibus
dbus-update-activation-environment: setting XDG_DATA_DIRS=/usr/share/gnome:/usr/share/ubuntu:/usr/local/share/:/usr/share/:/var/lib/snapd/desktop
dbus-update-activation-environment: setting VTE_VERSION=5802
Xsession: X session started for rwe001 at Wed 01 Apr 2020 07:17:31 AM EDT
dbus-update-activation-environment: setting DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
dbus-update-activation-environment: setting DISPLAY=:1
dbus-update-activation-environment: setting XAUTHORITY=/run/user/1000/gdm/Xauthority
localuser:rwe001 being added to access control list
dbus-update-activation-environment: setting GTK_MODULES=gail:atk-bridge
dbus-update-activation-environment: setting GJS_DEBUG_TOPICS=JS ERROR;JS LOG
dbus-update-activation-environment: setting VNCDESKTOP=rwe001-Latitude-5591:1 (rwe001)
dbus-update-activation-environment: setting LESSOPEN=| /usr/bin/lesspipe %s
dbus-update-activation-environment: setting no_proxy=localhost,127.0.0.0/8,::1
dbus-update-activation-environment: setting USER=rwe001
dbus-update-activation-environment: setting SSH_AGENT_PID=1788
dbus-update-activation-environment: setting XDG_SESSION_TYPE=x11
dbus-update-activation-environment: setting SHLVL=1
dbus-update-activation-environment: setting LD_LIBRARY_PATH=/opt/oracle/instantclient
dbus-update-activation-environment: setting QT4_IM_MODULE=ibus
dbus-update-activation-environment: setting HOME=/home/rwe001
dbus-update-activation-environment: setting DESKTOP_SESSION=ubuntu
dbus-update-activation-environment: setting NO_PROXY=localhost,127.0.0.0/8,::1
dbus-update-activation-environment: setting GNOME_SHELL_SESSION_MODE=ubuntu
dbus-update-activation-environment: setting GTK_MODULES=gail:atk-bridge
dbus-update-activation-environment: setting MANAGERPID=1623
dbus-update-activation-environment: setting GOROOT=/usr/lib/go
dbus-update-activation-environment: setting DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
dbus-update-activation-environment: setting IM_CONFIG_CHECK_ENV=1
dbus-update-activation-environment: setting COLORTERM=truecolor
dbus-update-activation-environment: setting WORKSPACE=/home/rwe001/git/pci
dbus-update-activation-environment: setting SSM_HOME=/media/rwe001/34CCF751CCF70BBC/opt/perforce/rwe001_pcc132_deltaReport/jCatalog
dbus-update-activation-environment: setting NVM_DIR=/home/rwe001/.nvm
dbus-update-activation-environment: setting IM_CONFIG_PHASE=1
dbus-update-activation-environment: setting https_proxy=
dbus-update-activation-environment: setting SQL_PATH=/opt/oracle
dbus-update-activation-environment: setting GTK_IM_MODULE=ibus
dbus-update-activation-environment: setting LOGNAME=rwe001
dbus-update-activation-environment: setting http_proxy=
dbus-update-activation-environment: setting JOURNAL_STREAM=9:43327
dbus-update-activation-environment: setting PKG_CONFIG_PATH=/usr/share/pkgconfig
dbus-update-activation-environment: setting XDG_SESSION_CLASS=user
dbus-update-activation-environment: setting TNS_ADMIN=/opt/oracle/network/admin
dbus-update-activation-environment: setting USERNAME=rwe001
dbus-update-activation-environment: setting socks_proxy=
dbus-update-activation-environment: setting TERM=xterm-256color
dbus-update-activation-environment: setting GNOME_DESKTOP_SESSION_ID=this-is-deprecated
dbus-update-activation-environment: setting WINDOWPATH=2
dbus-update-activation-environment: setting PATH=/media/rwe001/34CCF751CCF70BBC/opt/java/jdk1.6.0_191/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin:/home/rwe001/.dotnet/tools:/opt/node/bin:/home/rwe001/git/pci/bin:/usr/local/ant/apache-ant-1.9.9//bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/usr/bin/firefox:/opt/oracle:/opt/oracle/bin:/opt/oracle/jre:/opt/oracle/jlib:/opt/oracle/rdbms/jlib:/opt/oracle/network:/usr/bin/firefox:/opt/oracle:/opt/oracle/bin:/opt/oracle/jre:/opt/oracle/jlib:/opt/oracle/rdbms/jlib:/opt/oracle/network:/home/rwe001/.dotnet/tools
dbus-update-activation-environment: setting SESSION_MANAGER=local/rwe001-Latitude-5591:@/tmp/.ICE-unix/1888,unix/rwe001-Latitude-5591:/tmp/.ICE-unix/1888
dbus-update-activation-environment: setting ANT_HOME=/usr/local/ant/apache-ant-1.9.9/
dbus-update-activation-environment: setting INVOCATION_ID=73ff63fbe8a140c8967a3d2114b4d3f9
dbus-update-activation-environment: setting XDG_MENU_PREFIX=gnome-
dbus-update-activation-environment: setting ftp_proxy=
dbus-update-activation-environment: setting GNOME_TERMINAL_SCREEN=/org/gnome/Terminal/screen/8b87f8d8_db0f_4065_924c_a1e3f7d6353a
dbus-update-activation-environment: setting XDG_RUNTIME_DIR=/run/user/1000
dbus-update-activation-environment: setting DISPLAY=:1
dbus-update-activation-environment: setting LANG=en_US.UTF-8
dbus-update-activation-environment: setting XDG_CURRENT_DESKTOP=ubuntu:GNOME
dbus-update-activation-environment: setting XMODIFIERS=@im=ibus
dbus-update-activation-environment: setting XDG_SESSION_DESKTOP=ubuntu
dbus-update-activation-environment: setting XAUTHORITY=/run/user/1000/gdm/Xauthority
dbus-update-activation-environment: setting LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:
dbus-update-activation-environment: setting GNOME_TERMINAL_SERVICE=:1.111
dbus-update-activation-environment: setting SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
dbus-update-activation-environment: setting SHELL=/bin/bash
dbus-update-activation-environment: setting ORACLE_HOME=/opt/oracle
dbus-update-activation-environment: setting GOPATH=/home/rwe001/git/pci
dbus-update-activation-environment: setting GDMSESSION=ubuntu
dbus-update-activation-environment: setting DEBUGLEVEL=20
dbus-update-activation-environment: setting LESSCLOSE=/usr/bin/lesspipe %s %s
dbus-update-activation-environment: setting GPG_AGENT_INFO=/run/user/1000/gnupg/S.gpg-agent:0:1
dbus-update-activation-environment: setting TALEND_HOME=/media/rwe001/34CCF751CCF70BBC/opt/TIBCOJaspersoft-5.6.2
dbus-update-activation-environment: setting JAVAFX_LIB=/media/rwe001/34CCF751CCF70BBC/opt/javafx/javafx-sdk-13.0.1/lib
dbus-update-activation-environment: setting GJS_DEBUG_OUTPUT=stderr
dbus-update-activation-environment: setting CLASSPATH=:/home/rwe001/git/perfectprocure/javalib/byte-buddy-1.6.14.jar:/home/rwe001/git/perfectprocure/javalib/byte-buddy-agent-1.6.14.jar:/home/rwe001/git/perfectprocure/javalib/mockito-core-2.8.9.jar:/home/rwe001/git/perfectprocure/javalib/objenesis-2.5.jar
dbus-update-activation-environment: setting QT_IM_MODULE=ibus
dbus-update-activation-environment: setting JAVA_HOME=/media/rwe001/34CCF751CCF70BBC/opt/java/jdk1.6.0_191
dbus-update-activation-environment: setting PWD=/home/rwe001
dbus-update-activation-environment: setting XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg
dbus-update-activation-environment: setting CLUTTER_IM_MODULE=ibus
dbus-update-activation-environment: setting XDG_DATA_DIRS=/usr/share/gnome:/usr/share/ubuntu:/usr/local/share/:/usr/share/:/var/lib/snapd/desktop
dbus-update-activation-environment: setting _WSREP_START_POSITION=
dbus-update-activation-environment: setting VTE_VERSION=5802
